body {
    background-color: #e7dfd7;
    font-family: Arial, Helvetica, sans-serif;
    color: #3d312d;

    max-width: 900px;
    margin: 0 auto;
    padding: 15px;
}
@font-face {
    font-family: "PP Neue York";
    src: url("PPNeueYork-NormalExtrabold.otf") format("opentype");
}
ul {
    list-style-position: inside;
}
h1 {
    font-size: 30px;
    line-height: 1.1;
    letter-spacing: -0.03em;
}
li {
    font-size: 1em;
    line-height: 1.5;
}
section {
    margin-bottom: 25px;
        border-bottom: 2px solid rgba(61,49,45,.1);

    padding-bottom: 20px;
}
figure {
    margin: 0;
}
h2 {
    width: fit-content;
    padding: 12px 30px;
    border-radius: 999px;
    color: white;
    font-size: 14px;
    letter-spacing: 0.05em;
    margin-bottom: 10px;
}

.naranja {
    background-color: #d8892b;
}

.verde {
    background-color: #8e9b3d;
}

.rosa {
    background-color: #d8899f;
}

.violeta {
    background-color: #a58bc7;
}
.amarillo {
    background-color: #e6c648;
}
.gatos article {
    display: inline-block;

    margin: 5px;

    text-align: center;
}
.gatos article p {
    background-color: #f2ece6;

    padding: 10px;

    border-radius: 12px;

    text-align: center;

    font-weight: bold;
}
.redes {
    padding-left: 0;
}
.redes li {
    list-style-type: none;
    margin-bottom: 10px;
}
.redes a {
    color: #3d312d;

    text-decoration: none;

    background-color: #f2ece6;

    padding: 8px 16px;

    border-radius: 999px;

    display: inline-block;
}
.fotowanda {
    width: 100%;

    max-width: 350px;

    display: block;

    margin: 0 auto;

    border: 8px solid #d6c41a;

    border-radius: 20px;

    padding: 8px;

    background: #d6c41a;

    box-shadow: 0 20px 40px rgba(0,0,0,0.15);
}
nav a {
        text-decoration: none;
    color: #3d312d;
    font-size: 1em;

    padding: 8px 16px;
    border: 1px solid rgba(0,0,0,0.3);
    border-radius: 999px;

    transition: 0.2s ease;
}
nav a:hover {
    background-color: #3d312d;
    color: #e7dfd7;
}
.intro {
    font-family: "PP Neue York", serif;
    margin-bottom: 5px;
}

nav li {
    display: inline-block;

    margin-right: 10px;
}
img {
    max-width: 100%;

    height: auto;
}
.gatos img {
    width: 280px;
}
h3 {
    width: fit-content;
    font-size: 14px;
}
.caja {
    background-color: #f2ece6;
    padding: 20px 25px;
    border-radius: 25px;
    box-shadow: 0 8px 15px rgba(0,0,0,.05);
    list-style-type: none;
}
footer {
    background-color: #f2ece6;
    padding: 20px;
    border-radius: 25px;
    margin-top: 40px;
}

footer h3 {
    margin-top: 20px;
    margin-bottom: 5px;
}

.legal {
    font-size: 12px;
    margin-top: 25px;
}
.compa {
    display: inline-block;

    background-color: #f2ece6;

    color: #3d312d;

    text-decoration: none;

    padding: 10px 18px;

    border-radius: 999px;

    margin-right: 10px;

    box-shadow: 0 8px 15px rgba(0,0,0,.05);
}
.etiqueta {
    display: table;

    margin: 35px auto;

    background-color: #f2ece6;

    padding: 6px 12px;

    border-radius: 999px;

    font-size: 12px;
}
.dato-gato {
    font-size: 12px;
    opacity: 0.7;
    margin-top: 5px;
}
nav {
    text-align: center;
}
header {
    text-align: center;
}
.webapp {
    display: inline-block;

    color: #3d312d;

    font-size: 10px;

    padding: 8px 16px;

    border-radius: 999px;
}
.texto {
    text-align: center;
}